services:
  strelaysrv:
    image: syncthing/relaysrv:latest
    ports:
      - "22067:22067"  # relay protocol
      - "22070:22070"  # status/metrics
    command: -listen=":22067" -status-srv=":22070" -pools=""